You are using a deprecated api, please update to the new one


(Jvjewel) #1

Hello.
I am a new sketchfab user.
Yesterday I exported my first model using Blender addon.
In my website i have embebed my test model using your data clicking on embed icon.
Running my web site when i click my model i have this console message:
you are using a deprecated api, please update to the new one........
Please, help me, where the problem is ?
Example URL
"https://sketchfab.com/models/96340701c2ed4d37851c7d9109eee9c0/embed?autostart=1&transparent=0&autospin=0.2"
.....
you are using a deprecated api, please update to the new one, read mode xxxx
5-4e1182bd9e70af9bdee7.js:5 sketchfab.metric:Model.Download: 162.881ms
5-4e1182bd9e70af9bdee7.js:5 osgjs.metric:ReaderParser.parseSceneGraph: 4.954ms
5-4e1182bd9e70af9bdee7.js:5 sketchfab.metric: Model.Load file.osgjs.gz: 252.786ms
5-4e1182bd9e70af9bdee7.js:5 sketchfab.metric:Model.Process: 27.173ms
5-4e1182bd9e70af9bdee7.js:5 sketchfab.metric:Model.PostProcess: 0.006ms
5-4e1182bd9e70af9bdee7.js:5 New Compilation


#2

Hello, and welcome!

That error will not affect anything. I get the same thing on every model page/embed.